/* ====================== GENERAL ====================== */
.color-base { color: #1abc9c; }

.bg-base { background: #1abc9c; }
/* ====================== #GENERAL ====================== */

.login { height: 100vh; }

.login .card { background: rgba(0,0,0,0.6); border-radius: 20px; margin-top: 150px; }

.login img { margin-top: 180px; }

.login .input-group-text { width: 100px; }



.menu { height: 100vh; font-size: 0.9em; }

.menu li.child:hover { background: #1abc9c; color: #FFF; }


.content { background: #EFEFEF; }

.content .table-data { font-size: 0.9em; }